libreoffice broken again in updates-testing

Sérgio Basto sergio at serjux.com
Thu Apr 17 14:16:16 UTC 2014


On Qui, 2014-04-17 at 00:48 +0200, Reindl Harald wrote: 
> why do whe have that always with libreoffice?
> the broken build hangs around for 30 hours in the repo
> the supposed to fix that one is not pushed
> even with using the koji-repo no way t osolve that
> 
> https://admin.fedoraproject.org/updates/FEDORA-2014-5062/libreoffice-4.2.3.3-4.fc20?_csrf_token=05a8ab02f2593f3e95b04291696587c8234d903a
> 
> Error: Package: 1:libreoffice-core-4.2.3.3-3.fc20.x86_64 (updates-testing)
>            Requires: libxmlsecurity.so()(64bit)
>            Removing: 1:libreoffice-core-4.2.3.3-1.fc20.x86_64 (@updates-testing)
>                libxmlsecurity.so()(64bit)
>            Updated By: 1:libreoffice-core-4.2.3.3-3.fc20.x86_64 (updates-testing)
>                Not found
>            Available: 1:libreoffice-core-4.1.3.2-9.fc20.x86_64 (fedora)
>                libxmlsecurity.so()(64bit)
> Error: Package: 1:libreoffice-calc-4.2.3.3-3.fc20.x86_64 (updates-testing)
>            Requires: libcomphelper.so()(64bit)
>            Removing: 1:libreoffice-core-4.2.3.3-1.fc20.x86_64 (@updates-testing)
>                libcomphelper.so()(64bit)
>            Updated By: 1:libreoffice-core-4.2.3.3-3.fc20.x86_64 (updates-testing)
>                Not found
>            Available: 1:libreoffice-core-4.1.3.2-9.fc20.x86_64 (fedora)
>                libcomphelper.so()(64bit)

Hi, 
I don't broken deps [1] , the important is why you got broken deps 

[1] yum  --enablerepo=updates-testing update --advisory FEDORA-2014-5062

I'm installing libreoffice-4.2.3.3-4, and you are installing
libreoffice-4.2.3.3-3, so that is the problem, you need refresh yours
yum cache . 

Best regards,
-- 
Sérgio M. B.



More information about the devel mailing list